RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005092GREF[All Projects] Generalpublic2019-06-19 19:182019-07-06 14:22
ReporterGREF 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0005092: Иконка для ЗиЛ-131 (GREF)
DescriptionДобавьте пожалуйста иконку в редакторе для ЗиЛ-131 (GREF).
TagsNo tags attached.
RHS versionStable
Attached Files

- Relationships

-  Notes
(0009562)
reyhard (administrator)
2019-06-28 22:50

what kind of icon?
(0009575)
GREF (reporter)
2019-07-01 17:31

Я имею ввиду изображение, которое появляется в 3д редакторе при выборе юнита или техники.
(0009576)
reyhard (administrator)
2019-07-01 17:59

Hm? If you mean editor previews then they were generated 2 days ago

- Issue History
Date Modified Username Field Change
2019-06-19 19:18 GREF New Issue
2019-06-28 22:50 reyhard Note Added: 0009562
2019-06-28 22:50 reyhard Assigned To => reyhard
2019-06-28 22:50 reyhard Status new => feedback
2019-07-01 17:31 GREF Note Added: 0009575
2019-07-01 17:31 GREF Status feedback => new
2019-07-01 17:59 reyhard Note Added: 0009576
2019-07-01 17:59 reyhard Status new => feedback
2019-07-06 14:22 reyhard Status feedback => closed
2019-07-06 14:22 reyhard Resolution open => fixed
2019-07-06 14:22 reyhard Fixed in Version => 0.4.9
2019-07-06 14:22 reyhard Status closed => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker